CVE-2008-3223

2008-07-18T12:41:00
ID CVE-2008-3223
Type cve
Reporter NVD
Modified 2017-08-07T21:31:41

Description

SQL injection vulnerability in the Schema API in Drupal 6.x before 6.3 allows remote attackers to execute arbitrary SQL commands via vectors related to "an inappropriate placeholder for 'numeric' fields."